// @font-face {
//     font-family: 'lunchtype22regular';
//     src: url('fonts/lunchtype22-regular-webfont.eot');
//     src: url('fonts/lunchtype22-regular-webfont.eot?#iefix') format('embedded-opentype'),
//          url('fonts/lunchtype22-regular-webfont.woff2') format('woff2'),
//          url('fonts/lunchtype22-regular-webfont.woff') format('woff'),
//          url('fonts/lunchtype22-regular-webfont.ttf') format('truetype'),
//          url('fonts/lunchtype22-regular-webfont.svg#lunchtype22regular') format('svg');
//     font-weight: normal;
//     font-style: normal;
//
// }
@font-face {
    font-family: 'lunchdiner';
    src: url('fontes/lunch-diner.ttf') format('truetype');
    font-weight: normal; 
    font-style: normal;

}

@font-face {
    font-family: 'lunchtype22regular';
    src: url('fontes/lunchtype22-regular-webfont.eot');
    src: url('fontes/lunchtype22-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lunchtype22medium';
    src: url('fontes/lunchtype22-medium-webfont.eot');
    src: url('fontes/lunchtype22-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontes/lunchtype22-medium-webfont.woff2') format('woff2'),
         url('fontes/lunchtype22-medium-webfont.woff') format('woff'),
         url('fontes/lunchtype22-medium-webfont.ttf') format('truetype'),
         url('fontes/lunchtype22-medium-webfont.svg#lunchtype22medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lunchtype22light';
    src: url('Blunchtype22-light-webfont.eot');
    src: url('lunchtype22-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lunchtype22-light-webfont.woff2') format('woff2'),
         url('lunchtype22-light-webfont.woff') format('woff'),
         url('lunchtype22-light-webfont.ttf') format('truetype'),
         url('lunchtype22-light-webfont.svg#lunchtype22light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@color: black;
@menu: white;
@miragecolor: #027af9;
@miragecolor: rgb(50,248,113);
@colorback: white;

.shadow {
  text-shadow:
      2px 2px 2px @miragecolor,
      -2px -2px 2px @miragecolor,
      -2px -2px 2px @miragecolor,
      -2px 2px 2px @miragecolor,
      2px 2px 2px @miragecolor;
}

body{

  background: @miragecolor;
  font-family: 'lunchtype22regular';

  height: 4000px;
  .menu{
    padding: 5px 7px;
    position: fixed;
    z-index: 100;
    padding: 10px;
    font-family: 'lunchtype22medium';
    a{
      background: @menu;
      margin-left: 5px;
      outline: 2px solid navy;
      color: navy;
      padding: 2px 4px;
      text-decoration: none;
    }
    a:hover{
      background: @miragecolor;
    }

    a:nth-of-type(1){
      background: navy;
      color: white;
    }
  }
  #content{
    position: fixed;
    width: 94%;
    font-size: 1.1vw;
    margin-top: 60px;
    margin-left: 3%;
    line-height: 1.25vw;
    .row{
      display: flex;
      span{
        font-family: 'lunchdiner';
        width: 0px;
        flex-grow: 1;
        // color: @miragecolor;
        flex-basis: auto;
      }
      span.fill {
      color: white;
      -webkit-text-stroke: 1px navy; 
    }
    }
  }

  .contentInfo{
    margin-top: 400px;
    font-size: 30px;
    u{
      padding: 5px 7px;
      background: navy;
      color: white;
      text-decoration: none;
      font-size: 20px;
    }
    color: @color;
    // border-top: 2px solid black;
    position: absolute;
    padding: 14px;
    

    #colLeft{
      padding-top: 40pt;
      text-align: left;
      float: left;
      width: 50%;
      ul {
        .shadow;
      }
      ul > li:nth-of-type(1){
        margin-top: 25px;
      }
      li, .lieux{
        font-size: 20px;
      }

      p{
        .shadow;
      }
      .SubTitle{
      font-family: 'lunchtype22regular';

      }
      .Dates, .Txt{
      font-family: 'lunchtype22medium';
        color: @color;
        p:nth-of-type(2){
          margin-left: 30px;
        }
      }
      .Txt{
        span{
          text-decoration: underline;
        }
      }
    }

    .Infos{
      text-align: center;
      margin-top: 40px;
      float: left;
      width: 50%;
      li {
        line-height: 35px;
        .shadow;
      }
      a{
        color: @color;
      }
      a:hover{
        color: navy;
      }
      h1, h2, h3{
        font-size: 20px;
        width: 50%;
        margin: 0 auto;
        color: navy;
        outline: 2px solid navy;
        padding: 5px;
        margin-bottom: 10px; 
        background: @miragecolor;

      }
      h4{
        margin-top: 10px;
      }

    }

    .images{
      position: fixed;
      left: 3%;
      width: 47%;
      top: 60px;
      img{
        display: none;
      }
      .last{
        width: 80%;
      }
    }
  }
}


#colLeft, #editor, #expo, #concert {
  padding-top: 40px;
}
#concert, #expo, #editor{
  li{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    em {
      font-size: 25px;
      line-height: 25px;
    }
  }
  li:nth-of-type{
    margin-top: 10px;
  }
  h4{
    width: 80%;
    margin: 0 auto;
  
  }
}


.credit {
  margin-top: 0%;
  font-size: 14px;
  // background: red;
}


